CVE-2009-2402

Metadata

CVE-2009-2402
7.5
exploit-db.com, securityfocus.com
2009-07-09
2017-09-19 07:07

Description

SQL injection vulnerability in index.php in the forum module in PHPEcho CMS 2.0-rc3 allows remote attackers to execute arbitrary SQL commands via the id parameter in a thread action, a different vector than CVE-2008-0355.

Related Vulnerabilities